@charset "UTF-8";
/* CSS Document for Business support */

/* 　------------------------------------- contents style */
/* main */
.bl_main-image.bl_main-image__business-support {
  background: url("../img/partner-program/main_pc.png") center no-repeat #2b48e0;
  background-size: 1300px auto;
  padding: 40px 0;
}
.bl_mainImage_inner {
  max-width: 1140px;
  padding: 16px 24px 16px 24px;
  margin: 0 auto;
  position: relative;
}
.el_page-title {
  color: white;
  font-weight: 600;
  font-size: 48px;
  margin-bottom: 12px;
}
.el_page-title span.page-name {
  display: block;
  font-weight: 500;
  font-size: 28px;
}
.el_page-title span.page-explanation {
  display: block;
  padding: 24px 0 0 0;
  font-weight: 400;
  font-size: 18px;
}
@media only screen and (max-width: 767px) {
  .bl_main-image.bl_main-image__business-support {
    background: url("../img/partner-program/main_sp.png") center bottom
      no-repeat #2b48e0;
    background-size: 767px, auto;
    padding: 24px 0 260px 0;
  }
  .bl_mainImage_inner {
    padding: 0 24px;
  }
  .el_page-title {
    color: white;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 12px;
  }
  .el_page-title span.page-name {
    display: block;
    padding: 16px 0;
    font-weight: 500;
    font-size: 20px;
  }
  .el_page-title span.page-explanation {
    display: block;
    padding: 16px 0;
    font-weight: 500;
    font-size: 14px;
  }
}
/* page-nav */

.bl_page-nav {
  padding: 0 0 8px 0;
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  column-gap: 1%;
}
.bl_page-nav_tab {
  width: calc(100% / 3 - 8px);
  display: block;
  color: var(--main-color);
  padding: 20px 0 36px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.25;
  background: url("../img/partner-program/ic_arrow_line.svg") bottom center
    no-repeat #e8f4ff;
  background-size: 100% auto;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
}
.bl_page-nav_tab:hover {
  background: url("../img/partner-program/ic_arrow_line.svg") bottom center
    no-repeat #ffffff;
  background-size: 100% auto;
  cursor: pointer;
}
.bl_page-nav_tab.is_active {
  background: url("../img/partner-program/ic_arrow_line.svg") bottom center
    no-repeat #ffffff;
  background-size: 100% auto;
  cursor: default;
}
.bl_page-nav_tab .bl_page-nav_name {
  display: block;
  padding-top: 4px;
  font-weight: 600;
  font-size: 20px;
}
@media only screen and (max-width: 767px) {
  .bl_page-nav_wrapper {
    width: 100%;
    margin: 0 auto;
  }
  .bl_page-nav {
    column-gap: 6px;
  }
  .bl_page-nav_tab {
    width: calc(100% / 3 - 4px);
    padding: 12px 0 24px;
  }
  .bl_page-nav li {
    font-size: 12px;
  }
  .bl_page-nav a {
    font-size: 13px;
    padding: 0 0 12px;
  }
  .bl_page-nav_tab .bl_page-nav_name {
    font-size: 16px;
  }
}
.js_tab-content {
  display: none;
}
.js_tab-content.is_show {
  display: block;
}
/* main_wrapper */
.bl_contents_wrapper {
  position: relative;
  max-width: 1140px;
  padding: 40px 24px 40px 24px;
  margin: 0 auto;
}
.bl_contents_wrapper .num {
  position: absolute;
  left: 0;
  top: -32px;
  font-size: 40px;
  font-weight: 500;
}
.bl_contents_wrapper .bl_contents {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .bl_contents_wrapper {
    padding: 24px 0;
    max-width: 90%;
  }
}
.el_service-title {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 24px;
}
.bl_contents_information-unit {
  margin-bottom: 24px;
  display: flex;
  flex-wrap: wrap;
  column-gap: 24px;
}
.bl_contents_information-unit li {
  width: 180px;
  display: flex;
  flex-direction: column;
}
.bl_contents_information-unit li figure {
  margin-top: auto;
}

.bl_contents_information-unit li figure img {
  border-radius: 8px;
}
.bl_contents_information-unit li p {
  padding: 4px 0 4px 0;
  text-align: center;
  font-weight: bold;
}
.bl_contents_information-unit li p span {
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  .el_service-title {
    font-size: 16px;
  }
  .bl_contents_information-unit {
    column-gap: 5%;
  }
  .bl_contents_information-unit li {
    width: 47.5%;
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
  }
}

.bl_btn {
  padding: 0 0 0;
}
.bl_btn .el_btn {
  max-width: 380px;
  border-radius: 6px;
  background-color: var(--main-color);
  margin: 2.5rem auto 0;
  display: block;
  padding: 1.125rem 1.5rem;
  font-size: 1rem;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.bl_btn_l .el_btn {
  margin: 2.5rem 0 0;
}

.bl_btn .el_btn.el_btn__nega {
  background-color: #ffffff;
  color: var(--main-color);
}

/* cssp */
section#cssp {
  padding: 24px 0;
  background:
    url("../img/partner-program/cssp_bg.png") right top no-repeat,
    linear-gradient(90deg, rgba(218, 218, 218, 1), rgba(248, 248, 248, 1) 50%);
  background-size: 570px, 100%;
}
.el_service-title span.cssp {
  display: block;
  font-size: 80px;
  line-height: 1.1;
}
.el_service-title span.cssp-fullname {
  font-size: 28px;
}
@media only screen and (min-width: 768px) {
  .el_label_red {
    position: absolute;
    top: 40px;
    right: 0;
    width: 120px;
    height: 120px;
    display: inline-block;
    background: var(--red);
    color: #ffffff;
    padding: 2px 16px;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    font-size: 22px;
    line-height: 1.2;
  }
  .el_label_red span {
    display: block;
  }
}
.bl_contents_information-unit li p {
  color: var(--main-color);
}
@media only screen and (max-width: 767px) {
  section#cssp {
    padding: 24px 0;
    background:
      url("../img/partner-program/cssp_bg.png") right top no-repeat,
      linear-gradient(
        90deg,
        rgba(218, 218, 218, 1),
        rgba(248, 248, 248, 1) 50%
      );
    background-size: 300px, 100%;
  }
  .el_service-title span.cssp {
    font-size: 60px;
  }
  .el_service-title span.cssp-fullname {
    font-size: 18px;
    display: block;
  }
  .el_label_red {
    background: var(--red);
    color: #ffffff;
    padding: 2px 16px;
    display: inline-block;
    margin-bottom: 8px;
    border-radius: 4px;
    letter-spacing: 0.1em;
  }
}

/* business-support */

section#secure-cloud {
  padding: 24px 0;
  background:
    url("../img/partner-program/secure-cloud_bg.png") right top no-repeat,
    linear-gradient(90deg, #5796fa, #2b48e0);
  color: #ffffff;
  background-size: 570px, 100%;
}
.el_service-title span.secure-cloud {
  display: block;
  font-size: 60px;
  line-height: 1.25;
}
.bl_contents_information-unit.bl_contents_information-unit__nega li {
  background: url("/img/partner-program/ic_check_w.svg") left center no-repeat;
  background-size: 24px;
}
section#secure-cloud .bl_contents_information-unit li p {
  color: #ffffff;
}
@media only screen and (max-width: 767px) {
  section#secure-cloud {
    background:
      url("../img/partner-program/secure-cloud_bg.png") right top no-repeat,
      linear-gradient(90deg, #5796fa, #2b48e0);
    background-size: 300px, 100%;
  }
  .el_service-title span.secure-cloud {
    font-size: 40px;
  }
}

/* partner-list */
section#partner-list {
  padding: 24px 0;
  background:
    url("../img/partner-program/partner-list_bg.png") right top no-repeat,
    linear-gradient(90deg, rgba(218, 218, 218, 1), rgba(248, 248, 248, 1) 50%);
  background-size: 570px, 100%;
}
@media only screen and (max-width: 767px) {
  section#partner-list {
    padding: 24px 0;
    background:
      url("../img/partner-program/partner-list_bg.png") right top no-repeat,
      linear-gradient(
        90deg,
        rgba(218, 218, 218, 1),
        rgba(248, 248, 248, 1) 50%
      );
    background-size: 250px, 100%;
  }
}
/* helper */
.hp_color {
  color: var(--main-color);
}
.hp_color-bold {
  color: var(--main-color);
  font-weight: bold;
}
.hp_color-red {
  color: var(--red);
}
.hp_small {
  font-size: 14px;
}
.hp_mbs {
  margin-bottom: 16px;
}
.hp_mbsm {
  margin-bottom: 24px;
}
.hp_mbm {
  margin-bottom: 32px;
}
